Bug 26982 - Typo in system preference UsageStats: statisics
Summary: Typo in system preference UsageStats: statisics
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Mazen Khallaf
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2020-11-09 22:10 UTC by Katrin Fischer
Modified: 2021-02-11 22:07 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.03


Attachments
Bug 26982: Typo in system preference UsageStats: statisics (2.12 KB, patch)
2021-01-19 01:39 UTC, Mazen Khallaf
Details | Diff | Splinter Review
Bug 26982: Typo in system preference UsageStats: statisics (2.19 KB, patch)
2021-01-19 11:37 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
Bug 26982: Typo in system preference UsageStats: statisics (2.25 KB, patch)
2021-01-21 10:46 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-11-09 22:10:29 UTC
Looks at the description :)
Comment 1 Mazen Khallaf 2021-01-19 01:39:09 UTC
Created attachment 115277 [details] [review]
Bug 26982: Typo in system preference UsageStats: statisics

Test Plan:
1. Go to Administration
2. Go to System Preferences
3. Go to Administration (on the right)
4. At the bottom, under 'Share anonymous usage statistics', find
UsageStats
5. In the value box, the bottom line should say 'statisics' instead of
'statistics'
6. Apply the patch
7. Repeat steps 1-4
8. In the value box, the bottom line should now say 'statistics'
Comment 2 PTFS Europe Sandboxes 2021-01-19 11:37:43 UTC
Created attachment 115306 [details] [review]
Bug 26982: Typo in system preference UsageStats: statisics

Test Plan:
1. Go to Administration
2. Go to System Preferences
3. Go to Administration (on the right)
4. At the bottom, under 'Share anonymous usage statistics', find
UsageStats
5. In the value box, the bottom line should say 'statisics' instead of
'statistics'
6. Apply the patch
7. Repeat steps 1-4
8. In the value box, the bottom line should now say 'statistics'

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>
Comment 3 Sally 2021-01-19 11:38:00 UTC
Works as described.
Comment 4 Martin Renvoize 2021-01-21 10:46:43 UTC
Created attachment 115524 [details] [review]
Bug 26982: Typo in system preference UsageStats: statisics

Test Plan:
1. Go to Administration
2. Go to System Preferences
3. Go to Administration (on the right)
4. At the bottom, under 'Share anonymous usage statistics', find
UsageStats
5. In the value box, the bottom line should say 'statisics' instead of
'statistics'
6. Apply the patch
7. Repeat steps 1-4
8. In the value box, the bottom line should now say 'statistics'

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 5 Martin Renvoize 2021-01-21 10:47:08 UTC
Thanks Mazen, another nice fix.

Passing QA
Comment 6 Jonathan Druart 2021-01-21 15:25:16 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Fridolin Somers 2021-01-25 15:35:59 UTC
Pushed to 20.11.x for 20.11.03
Comment 8 Andrew Fuerste-Henry 2021-02-03 21:51:26 UTC
This wording must have changed between 20.05 and 20.11. 20.05 says "NOTE: You should use the dedicated admin configuration page to edit the preference related to Hea."

Not backporting.